Stephen: "It's portaudio, not libvorbis that needs version >= 19."
[ccan] / ccan / check_type /
drwxr-xr-x   ..
-rw-r--r-- 802 _info.c
-rw-r--r-- 2306 check_type.h
drwxr-xr-x - test